Debian Bug report logs - #387770
ITA: lnpd

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 16 Sep 2006 16:18:21 UTC

Owned by: Michael Tautschnig <tautschn@model.in.tum.de>

Severity: normal

Fixed in version lnpd/0.9.0-3

Done: Michael Tautschnig <tautschn@model.in.tum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen M Moraco <stephen@debian.org>, <wnpp@debian.org>:
Bug#387770; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: lnpd -- daemon for LNP communication with BrickOS
Date: Sat, 16 Sep 2006 18:17:43 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of lnpd, Stephen M Moraco <stephen@debian.org>,
is not working on this package anymore.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lnpd
Binary: lnpd
Version: 0.9.0-1
Priority: extra
Section: devel
Maintainer: Stephen M Moraco <stephen@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/l/lnpd
Files:
 2705bd2093e940c94396cdff3a280401 554 lnpd_0.9.0-1.dsc
 2b284ed511832ff7f4d2c0848e7d51f1 318191 lnpd_0.9.0.orig.tar.gz
 31bb990a40440310c31bae111b42fe61 51559 lnpd_0.9.0-1.diff.gz

Package: lnpd
Priority: extra
Section: devel
Installed-Size: 268
Maintainer: Stephen M Moraco <stephen@debian.org>
Architecture: i386
Version: 0.9.0-1
Depends: libc6 (>= 2.3.2.ds1-4)
Suggests: brickos
Filename: pool/main/l/lnpd/lnpd_0.9.0-1_i386.deb
Size: 51100
MD5sum: 9beaf6a650873b2efdae1016ecc9a16c
SHA1: 5eba922f69075ed775c35ca271da8528bd0ba6fa
SHA256: 6c564dce637ffac186e7c070f84b9e6cd7054b875192622fc8eff0c81abef610
Description: daemon for LNP communication with BrickOS
 The lnpd package provides a daemon capable of being started at boot time
 that enables communication with a LEGO(r) Mindstorms RCX which is running
 BrickOS. This package also provides a library so that you can build
 client programs which talk via LNP to applications running under brickOS
 on the RCX.  See the examples provided.
 .
 Homepage: http://brickos.sourceforge.net
 .
 For posts to/from other users: http://lugnet.com/robotics/rcx/legos/
 .
 (LEGO(r) is a trademark of the LEGO Group of companies.)
Tag: admin::boot, interface::daemon, role::sw:server


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Michael Tautschnig <tautschn@model.in.tum.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Michael Tautschnig <tautschn@model.in.tum.de>. Request was from Michael Tautschnig <tautschn@model.in.tum.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Michael Tautschnig <tautschn@model.in.tum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 387770-close@bugs.debian.org (full text, mbox):

From: Michael Tautschnig <tautschn@model.in.tum.de>
To: 387770-close@bugs.debian.org
Subject: Bug#387770: fixed in lnpd 0.9.0-3
Date: Tue, 07 Nov 2006 20:02:29 -0800
Source: lnpd
Source-Version: 0.9.0-3

We believe that the bug you reported is fixed in the latest version of
lnpd, which is due to be installed in the Debian FTP archive:

lnpd_0.9.0-3.diff.gz
  to pool/main/l/lnpd/lnpd_0.9.0-3.diff.gz
lnpd_0.9.0-3.dsc
  to pool/main/l/lnpd/lnpd_0.9.0-3.dsc
lnpd_0.9.0-3_i386.deb
  to pool/main/l/lnpd/lnpd_0.9.0-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tautschnig <tautschn@model.in.tum.de> (supplier of updated lnpd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 07 Nov 2006 23:05:12 +0100
Source: lnpd
Binary: lnpd
Architecture: source i386
Version: 0.9.0-3
Distribution: unstable
Urgency: low
Maintainer: Michael Tautschnig <tautschn@model.in.tum.de>
Changed-By: Michael Tautschnig <tautschn@model.in.tum.de>
Description: 
 lnpd       - daemon for LNP communication with BrickOS
Closes: 387770
Changes: 
 lnpd (0.9.0-3) unstable; urgency=low
 .
   * New maintainer (closes: #387770)
   * Set Standards Version 3.7.2.2
Files: 
 ad4500fb07c86bacbe2ba41dd30f4af0 857 devel extra lnpd_0.9.0-3.dsc
 7e02543c2d92bfbb0f59362939cc08fc 109973 devel extra lnpd_0.9.0-3.diff.gz
 bd97db35dfc4fe4ad092d1899b62320d 51050 devel extra lnpd_0.9.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iQEVAwUBRVFU74jztdzjjnrPAQJI2Qf8Di+x8oejGqMqpDU3oemKLHsvR7wiuKhg
irK6egD2OgrSGnk2WKs5uylcc3Pia0fqvsOkYQdlp9JAjF1xDYthPMmabnLg3Mvr
a4itW0ne2qCv907JIMkzHd9DZ+9EvtEYGn1ZL1ifqRwRyjVpCqfeSJICDVcU7xTf
+e9aMsSGcIPZAgPXTcPOKQGIvVk8xZd/ZNAdnvrtoJsHqQFNKhU8fDm8aKk8DrTL
p11aXlUpEOMWbKLIsU2cApGtN2722oeQ27huWwr7yLJ8apYOYXRBHFZMGgfXKrx9
QX2Ye4+SKJTfCrCsHza6l2h9XWJOWFilUZ26D4aHrK6pU3ozto6lNA==
=SX8E
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:18:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:20:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.